X
Tap here to go to the mobile version of the site.

منتدى الدعم

Can I download Firefox 36.0.4 on a Mac 10.13 OSX?

Posted

I want to download a legacy version of Firefox version 36.0.4. I am running Mac OSX 10.13, but every time I install it and open it, it says the file is damaged please remove to trash. I download the file from your FTP.

Please assist me in this matter

Thanks

I want to download a legacy version of Firefox version 36.0.4. I am running Mac OSX 10.13, but every time I install it and open it, it says the file is damaged please remove to trash. I download the file from your FTP. Please assist me in this matter Thanks

Additional System Details

Application

  • User Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/65.0.3325.181 Safari/537.36

More Information

FredMcD
  • Top 10 Contributor
4254 solutions 59584 answers

Have you tried getting the full installer from; Download Firefox For All languages And Systems {web link}

Have you tried getting the full installer from; '''[http://www.mozilla.org/en-US/firefox/all/ Download Firefox For All languages And Systems]''' {web link}
FredMcD
  • Top 10 Contributor
4254 solutions 59584 answers

Oops, sorry. I meant;

Install Older Version Of Firefox {web link} Be sure to read everything here.

If you still want to downgrade, look under; I still want to downgrade. Click the Directory of other versions and languages link. Look for the directory of the version that you want. But, remember that old versions may have security issues.

You should also check out Firefox; Extended Support Release {web link} ESR Notes System Requirements

Oops, sorry. I meant; [https://support.mozilla.org/en-US/kb/install-older-version-of-firefox?cache=no Install Older Version Of Firefox] {web link} Be sure to read everything here. If you still want to downgrade, look under; '''I still want to downgrade. ''' Click the '''Directory of other versions and languages''' link. Look for the directory of the version that you want. But, remember that '''old versions may have security issues. ''' You should also check out [https://www.mozilla.org/en-US/firefox/organizations/ Firefox; Extended Support Release] {web link} [https://www.mozilla.org/en-US/firefox/organizations/notes/ ESR Notes] [https://www.mozilla.org/en-US/firefox/organizations/system-requirements/ System Requirements]

Question owner

I already downloaded from that link. The error message was what was given to me after installing the .dmg file from the link you have provided.

I already downloaded from that link. The error message was what was given to me after installing the .dmg file from the link you have provided.
FredMcD
  • Top 10 Contributor
4254 solutions 59584 answers

I called for more help. Did you look at Firefox ESR?

I called for more help. Did you look at Firefox ESR?